@charset "UTF-8";
/* 使用フォント */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/* ===============================================
# page共通
=============================================== */
.mainblock {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-optical-sizing: auto;
}
.mainblock .sec {
  -webkit-margin-before: 4.0909090909%;
          margin-block-start: 4.0909090909%;
  -webkit-margin-after: 7.7272727273%;
          margin-block-end: 7.7272727273%;
}
.mainblock .sec > h3.sectitle {
  -webkit-margin-after: 2.2727272727%;
          margin-block-end: 2.2727272727%;
  margin-inline: auto;
}
.mainblock .sec > .wp-block-group__inner-container > h3.sectitle {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-margin-after: 2.2727272727%;
          margin-block-end: 2.2727272727%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .mainblock .sec > h3.sectitle {
    text-align: center;
  }
  .mainblock .sec > h3.sectitle img {
    max-width: 520px;
    display: inline-block;
    width: 100%;
  }
}

.lists-decoration:is(ul, dl) {
  padding-left: 1em;
}
.lists-decoration:is(ul, dl) :is(li, dt) {
  position: relative;
  list-style: none;
}
.lists-decoration:is(ul, dl) :is(li, dt)::before {
  content: "";
  width: 0.8em;
  aspect-ratio: 1/1;
  border-radius: 100%;
  background-color: #3fa9f5;
  display: inline-block;
  position: absolute;
  left: -1em;
  top: 0.5em;
}
.lists-decoration:is(ul, dl) li {
  line-height: 1.7;
}
.lists-decoration:is(ul, dl) dd {
  margin-bottom: 0.3em;
}

/* ===============================================
# form
=============================================== */
/* ===============================================
# 園の概要
=============================================== */
@media print, screen and (min-width: 769px) {
  .sec-philosophy {
    padding-inline: 12.5454545455%;
  }
}
.sec-philosophy > .philosophy-list {
  -webkit-margin-before: 3%;
          margin-block-start: 3%;
  word-break: auto-phrase;
  font-feature-settings: "palt" 1;
}
.sec-philosophy > .philosophy-list > .item {
  margin-top: 0.8em;
}
.sec-philosophy dt {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #3fa9f5;
  -webkit-margin-after: 0.7272727273%;
          margin-block-end: 0.7272727273%;
}
.sec-philosophy dd {
  font-size: 16px;
  margin-left: 1.5em;
}

.sec-goals {
  word-break: auto-phrase;
  font-size: 16px;
}
.sec-goals h3.sectitle {
  -webkit-margin-after: 0 !important;
          margin-block-end: 0 !important;
}
@media print, screen and (min-width: 769px) {
  .sec-goals {
    padding-inline: 9.5454545455%;
  }
}

.table-outline {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-feature-settings: "palt" 1;
}
.table-outline > table tr > td:first-child {
  color: #3fa9f5;
  font-weight: 600;
}
.table-outline > table td {
  border: none;
  vertical-align: top;
  word-break: auto-phrase;
}

.sec-history h3.sectitle {
  -webkit-margin-after: 0 !important;
          margin-block-end: 0 !important;
}

.history-table {
  width: 100%;
  font-feature-settings: "palt" 1;
}
.history-table table {
  border-bottom: 1px solid #b3b3b3;
  border-top: 1px solid #b3b3b3;
}
.history-table table td {
  border-left: none;
  border-right: 2px solid #fff;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  display: inline-flex;
  min-height: 65px;
  align-items: center;
}
.history-table table tr {
  display: flex;
}
.history-table table tr:first-of-type td {
  background: #d9f0f9;
  justify-content: center;
  padding-left: 0 !important;
}
.history-table table tr > td:first-child {
  width: 23%;
  padding-left: 5%;
  background: #d9f0f9;
}
.history-table table tr > td:last-child {
  padding-left: 3.2727272727%;
  width: 77%;
}
.history-table table tr:nth-child(8) > td:first-child {
  align-items: flex-start;
}

.sec-gallery h3.sectitle {
  -webkit-margin-after: 0 !important;
          margin-block-end: 0 !important;
}

.annual-events {
  gap: 0;
}
.annual-events > .wp-block-column.column-eventlists {
  flex-basis: 46%;
  padding-inline: 3.6363636364%;
  -webkit-margin-before: 3.1818181818%;
          margin-block-start: 3.1818181818%;
}
.annual-events > .wp-block-column.column-gallery {
  flex-basis: 53%;
}

.sec-gallery .lead {
  font-family: fot-tsukuardgothic-std, sans-serif;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  font-kerning: normal;
  margin-bottom: 1em;
}

.lists-event {
  font-family: fot-tsukuardgothic-std, sans-serif;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  font-kerning: normal;
  font-feature-settings: "palt";
}
.lists-event li {
  list-style: none;
}
.lists-event li::before {
  content: "・";
  width: 1em;
}
.lists-event:is(.month4, .month5) {
  color: #fd7587;
}
.lists-event:is(.month6, .month7, .month8) {
  color: #aad607;
}
.lists-event:is(.month10, .month11, .month12) {
  color: #ff7f00;
}
.lists-event:is(.month1, .month2, .month3) {
  color: #047391;
}

.wp-block-column.column-eventlists > .lists-event:first-of-type {
  margin-top: 0;
}

.column-gallery img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
}

@media screen and (max-width: 768px) {
  .wp-block-columns.annual-events {
    flex-direction: column;
  }
  .wp-block-columns.annual-events.pert2 {
    flex-direction: column-reverse;
  }
}
/* ===============================================
# 入園案内
=============================================== */
@media screen and (max-width: 768px) {
  .innerwrap.pagecontainer-admission {
    width: 94%;
    margin: auto;
  }
}
.mainblock-admission h4 {
  color: #3fa9f5;
}

.sec-guide {
  counter-reset: section;
}
.sec-guide .sectitle {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 600;
  color: #3fa9f5;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0.8298755187%;
  padding-bottom: 2.0746887967%;
  padding-left: 4.6680497925%;
  padding-right: 5.7053941909%;
  background: url(../images/page/admission-sectitle-bg_pc.png);
  width: 476px;
  aspect-ratio: 476/85;
}
@media screen and (max-width: 768px) {
  .sec-guide .sectitle {
    max-width: 520px;
  }
}
.sec-guide .lead {
  color: #3fa9f5;
  line-height: 1.7;
}
.sec-guide .secbox {
  font-size: 0.9em;
  width: 100%;
}
.sec-guide .secbox h4 {
  font-size: 18px;
  margin-top: 3.112033195%;
  font-family: fot-tsukuardgothic-std, sans-serif;
}
.sec-guide .secbox h4:before {
  counter-increment: section; /* カウンター section の値を 1 つずつ増加 */
  content: counter(section) ". "; /* カウンター値を既定のスタイル（10 進数）で表示 */
}
.sec-guide .else-list dt {
  color: #3fa9f5;
  font-weight: 400;
}
.sec-guide .else-list dd {
  margin-left: 0;
}
@media print, screen and (min-width: 769px) {
  .sec-guide {
    margin-inline: 6.1818181818%;
  }
}
@media screen and (max-width: 768px) {
  .sec-guide > h3.sectitle {
    width: 100%;
    background-size: contain;
  }
}
.sec-guide .lead {
  word-break: break-all;
}

.sec-free {
  position: relative;
  padding-inline: 7.8181818182%;
  padding-bottom: 5%;
}
.sec-free:after {
  content: "";
  display: block;
  background-color: #fff9eb;
  width: 100%;
  height: 92%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 8%;
}
.sec-free p,
.sec-free h4 {
  font-size: 0.9em;
}
.sec-free .secbox {
  margin-top: 2.7272727273%;
}
.sec-free .wp-block-list {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 600;
  color: #3fa9f5;
  margin-left: 11.8181818182%;
  font-size: unset;
  padding-left: 0;
}
.sec-free .teishutu {
  align-items: flex-start;
}
.sec-free .teishutu p {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 600;
  color: #3fa9f5;
  font-size: unset;
  line-height: 1.1;
  font-size-adjust: 0.5;
}
.sec-free .dl_info {
  margin-top: 1.5em;
  font-size: 1.05em;
  font-weight: 600;
}
.sec-free .DL_list {
  font-weight: 400;
  color: #212529;
  list-style-type: none;
  margin-left: 0;
}
.sec-free .DL_list a {
  text-decoration: none;
  color: #212529;
}
.sec-free .DL_list .list_item {
  background-color: #ffff00;
}
@media print, screen and (min-width: 769px) {
  .sec-free .wp-block-list.lists-decoration {
    margin-left: 6ic;
  }
  .sec-free .DL_list {
    width: 100%;
    display: flex;
    gap: 1em;
    justify-content: space-between;
  }
  .sec-free .DL_list .list_item {
    padding: 0 3ic;
    line-height: 2.5;
  }
  .sec-free .teishutu > h4 {
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .sec-free {
    padding-inline: 5%;
  }
  .sec-free > h3.sectitle {
    position: relative;
    aspect-ratio: 28/5;
    width: 100%;
  }
  .sec-free > h3.sectitle img {
    width: 96vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  .sec-free .teishutu {
    display: block;
  }
  .sec-free .teishutu h4 {
    line-height: 1.6;
  }
  .sec-free .teishutu br {
    display: none;
  }
  .sec-free .wp-block-list.lists-decoration {
    margin-left: 1ic;
  }
  .sec-free .DL_list {
    width: 100%;
    text-align: center;
    padding: 0;
  }
  .sec-free .DL_list .list_item {
    width: 100%;
    line-height: 4;
    margin: 1em 0;
  }
}

/* ===============================================
# 子育て支援
=============================================== */
.mainblock-support {
  margin-inline: 6.8181818182%;
  margin-top: 6%;
  padding-inline: 4.3636363636%;
  padding-block: 2.9090909091%;
  position: relative;
  margin-bottom: 23px;
}
.mainblock-support:before {
  content: "";
  background: url(../images/page/support_bg_pc.png) repeat;
  display: block;
  width: 113.6363636364%;
  height: calc(100% + 46px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.mainblock-support:after {
  content: "";
  background-color: #fff;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.mainblock-support h4 {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  color: #fff;
  background-color: #ffb838;
  border-radius: 9999px;
  min-width: 122px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
}
.mainblock-support .sec-regarding h4 {
  margin-top: 1.7em;
  margin-bottom: 0.3em;
}
.mainblock-support .sec-regarding p {
  font-size: 0.9em;
}
.mainblock-support .sec-regarding::after {
  content: "";
  display: block;
  width: 100%;
  clear: both;
}
@media print, screen and (min-width: 769px) {
  .mainblock-support .regarding-img {
    float: right;
    margin: 15px;
    shape-outside: linear-gradient(214deg, black, transparent 80%, transparent);
    margin-right: -1.5em;
  }
  .mainblock-support .regarding-text {
    display: inline-block;
    margin-top: 2em;
  }
}

.sec-flowchart .flowchart {
  gap: 1.2em;
  margin-bottom: 5.9866962306%;
}
@media screen and (max-width: 768px) {
  .sec-flowchart.sec > h3.sectitle img {
    max-width: 100%;
  }
  .sec-flowchart > .flowchart {
    display: block;
  }
}
.sec-flowchart .girdbox-flow {
  background: #fff9eb;
  border-radius: 10px;
  padding: 21px 28px 38px;
  position: relative;
}
.sec-flowchart .girdbox-flow h4 {
  width: 198px;
  padding-block: 0.15em;
}
.sec-flowchart .girdbox-flow p {
  font-size: 0.9em;
}
@media print, screen and (min-width: 769px) {
  .sec-flowchart .girdbox-flow:not(:last-child):after {
    content: "";
    display: block;
    position: absolute;
    background: url(../images/page/support-arrow_pc.png) no-repeat top center;
    background-size: contain;
    width: 3.5294117647%;
    aspect-ratio: 15/47;
    bottom: -11.0588235294%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
}
.sec-flowchart .girdbox-point {
  padding-left: 10%;
  position: relative;
}
.sec-flowchart .girdbox-point p {
  font-family: fot-tsukuardgothic-std, sans-serif;
  color: #16c1a4;
}
.sec-flowchart .girdbox-point .lists-decoration {
  font-size: 0.88em;
  word-break: auto-phrase;
}
.sec-flowchart .girdbox-point .lists-decoration > li:before {
  background-color: #16c1a4;
}
@media print, screen and (min-width: 769px) {
  .sec-flowchart .girdbox-point::before {
    position: absolute;
    content: "";
    width: 16.1904761905%;
    height: 2px;
    background-color: #16c1a4;
    left: -10.9647058824%;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 768px) {
  .sec-flowchart .girdbox-point {
    margin-block: 0.5em;
    padding-left: 26.0869565217%;
  }
  .sec-flowchart .girdbox-point::after {
    content: "";
    display: block;
    position: absolute;
    background: url(../images/page/support-arrow_sp.png) no-repeat bottom center;
    background-size: 50%;
    width: 18px;
    height: calc(100% + 1em + 1em);
    bottom: -11.0588235294%;
    left: 10%;
    top: -1.2em;
    z-index: 1;
  }
  .sec-flowchart .girdbox-point:after:nth-of-type(1) {
    height: 90;
  }
}
.sec-flowchart .secbox h4 {
  padding-inline: 2em;
  padding-block: 0.15em;
}
.sec-flowchart .secbox .lists-decoration {
  font-size: 0.9em;
}
.sec-flowchart .secbox .lists-decoration > li:before {
  background-color: #ffb838;
}

.mainblock-support .sec-contact {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  position: relative;
  padding-inline: 3.0909090909%;
  padding-bottom: 5%;
  z-index: 0;
}
.mainblock-support .sec-contact:after {
  content: "";
  display: block;
  background-color: #ffffcc;
  width: 100%;
  height: 92%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 8%;
}
.mainblock-support .sec-contact .message {
  color: #808080;
  margin-bottom: 3.981264637%;
}

.secbox-contact {
  margin-bottom: 6.3231850117%;
  gap: 0.8em;
}
.secbox-contact .title {
  background-color: #f9e103;
  border-radius: 999px;
  color: #3fa9f5;
  font-size: clamp(18px, 2vw, 22px);
  word-break: keep-all;
  padding-inline: 2;
  text-align: center;
  line-height: 1.2;
  padding-block: 0.2em;
  padding-inline: 5%;
}
.secbox-contact .tel {
  color: #16c1a4;
  font-size: 2.67em;
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  font-size: clamp(28px, 4.1vw, 46px);
}
.secbox-contact .tel mark {
  font-size: unset;
  font-size: 0.5em;
}
@media print, screen and (min-width: 769px) {
  .secbox-contact .title {
    max-width: 252px;
    width: 37%;
  }
}
@media screen and (max-width: 768px) {
  .secbox-contact {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  .secbox-contact .title {
    padding-inline: 2em;
  }
}

/* ===============================================
# お問い合わせ
=============================================== */
.pagecontainer-contact .sec {
  margin-inline: auto;
}
.pagecontainer-contact .sectitle {
  display: flex;
  color: #3fa9f5;
  font-size: 1.5em;
  margin-bottom: 2em;
  font-weight: 400;
  width: 100%;
  gap: 0.5em;
  align-items: center;
}
.pagecontainer-contact .sectitle::after, .pagecontainer-contact .sectitle::before {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #3fa9f5;
}

.sec-contactform .form-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5em;
}
.sec-contactform span {
  margin-top: 2px;
}
.sec-contactform input[type=text],
.sec-contactform textarea {
  padding: 0.2em;
}
.sec-contactform textarea {
  width: 100%;
}

.form-item.submitbutton {
  margin-top: 3em;
  display: flex;
}
.form-item.submitbutton input[type=submit] {
  height: 3.2em;
  width: 9ic;
  margin-inline: auto;
}

.sec-contactconfirm {
  width: 100%;
}
.sec-contactconfirm .wpcf7 {
  margin: auto;
}
.sec-contactconfirm .form-item {
  margin-bottom: 1em;
}
.sec-contactconfirm .form-item {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.sec-contactconfirm .form-item > div {
  width: 400px;
}
.sec-contactconfirm label {
  background-color: rgba(63, 169, 245, 0.4);
  padding-inline: 0.3em;
  line-height: 1.6;
  border-radius: 3px;
}

.sec-contactthanks .message {
  margin-inline: auto;
  margin-block: 1.5em 3em;
}